.caption {
    z-index: 100;
    bottom: 10px;
    right: 20px;
    position: absolute;
	font-family: HelveticaNeueLight;
	font-size: 14pt;
	font-weight: 300;
	color: #ffffff;
    text-shadow:1px 1px 5px #000000, 1px 1px 5px #000000;
}

.caption2 {
    z-index: 100;
	width: 100%;
    bottom: 10px;
	left: 0;
    position: absolute;
	font-family: HelveticaNeueLight;
	font-size: 14pt;
	font-weight: 300;
	text-align: center;
	color: #ffffff;
    text-shadow:1px 1px 5px #000000, 1px 1px 5px #000000;
}

.remark {
    z-index: 100;
    bottom: 10px;
    right: 20px;
    position: absolute;
	font-family: HelveticaNeueLight;
	font-size: 12pt;
	font-weight: 300;
	color: #ffffff;
    text-shadow:1px 1px 5px #000000, 1px 1px 5px #000000;
}

.info {
	z-index:10;
	width:100%;
	height:auto;
	bottom:0;
	padding:10px 0 10px 0;
	position:absolute;
	background-color:rgba(0,0,0,0.7);
	line-height:30px;
	font-family: HelveticaNeueLight;
	font-size: 12pt;
	font-weight: 300;
	text-align:center;
	color: #ffffff;
}

.iosSlider,
.iosSlider2{
	width: 100%;
	height: 100%;
	float:left;
	position:relative;
	overflow:hidden;
}

.iosSlider .slider,
.iosSlider2 .slider{
	z-index:1;
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item,
.iosSlider2 .slider .item{
	width: 100%;
	height:100%;
	padding:0;
	float: left;
    position: relative;
}

.iosSlider .slider .item2{
	width: 33.3%;
	height: 100%;
	padding:0;
	float: left;
    position: relative;
}

.iosSlider .slider .item:last-child,
.iosSlider .slider .item2:last-child,
.iosSlider2 .slider .item:last-child{
    border: none;
}

.background {
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.background2 {
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.iosSlider .slider .item a:hover>.click,
.iosSlider2 .slider .item a:hover>.click {
	opacity:1;
}

.logo{
    z-index: 100;
	width:150px;
	height:100px;
    top: 10px;
    right: 10px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.close_btn {
	z-index: 1000;
	width: 50px;
	height: 50px;
    top: 10px;
    right: 10px;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
	background-image:url(../images/close_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

.close_btn:hover {
	background-color: rgba(0, 0, 0, 1);
}

.prev {
	z-index: 1000;
	width: 50px;
	height: 50px;
	top: calc(50% - 25px);
	left:0px;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
	background-image:url(../images/prev_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	opacity: 1;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

.next {
	z-index: 1000;
	width: 50px;
	height: 50px;
	top: calc(50% - 25px);
	right:0px;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.7);
	background-image:url(../images/next_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	opacity: 1;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

#prev_colour {
	top: calc(50% - 120px);
}

#next_colour {
	top: calc(50% - 120px);
}

.prev:hover {
	background-color: rgba(0, 0, 0, 1);
}

.next:hover {
	background-color: rgba(0, 0, 0, 1);
}

.prev.unselectable {
	opacity: 0;
}

.next.unselectable {
	opacity: 0;
}

/***************************************************
			        Mobile
***************************************************/
@media (max-width: 1000px) {

.caption {
    bottom: 5px;
    right: 5px;
	font-size: 10pt;
}
	
.caption2 {
	width: auto;
    bottom: 5px;
    right: 5px;
	font-size: 10pt;
	text-align: right;
}

.remark {
    bottom: 5px;
    right: 5px;
	font-size: 10pt;
}

.background2 {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.logo{
	width:90px;
	height:60px;
    top: 5px;
    right: 5px;
}

.close_btn {
	width: 40px;
	height: 40px;
    top: 5px;
    right: 5px;	
}

.prev {
	width: 40px;
	height: 40px;
	top: calc(50% - 20px);		
}

.next {
	width: 40px;
	height: 40px;
	top: calc(50% - 20px);	
}

#prev_colour {
	top: calc(50% - 87.5px);
}

#next_colour {
	top: calc(50% - 87.5px);
}

}
